<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Test.Core\Test.Core.csproj" />
    <ProjectReference Include="..\Test.Infrastructure\Test.Infrastructure.csproj" />
  </ItemGroup>

</Project>
